### Method

# GimpUi NumberPairEntry set_default_values

#### Declaration [src]

    void
    gimp_number_pair_entry_set_default_values (
      GimpNumberPairEntry* entry,
      gdouble left,
      gdouble right
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`left` | `gdouble`
| Default left value in the entry.
`right` | `gdouble`
| Default right value in the entry.